@media (max-width: 1367px) {
}

@media (max-width: 1199px) {
    /* INDEX */
    .mask_group {
        height: 100%;
    }
    .mask_group:before {
        top: 120px;
    }

    .product-thumb-index {
        width: 100% !important;
    }

    /* default */
    .circle_member_right {
        height: 170px;
        top: 110px;
    }
    .circle_member_left {
        height: 170px;
        bottom: -130px;
    }
}

@media (max-width: 1124px) {
    /* INDEX */
    .mask_group:before {
        top: 120px;
    }

    .page-header:before {
        border-radius: 100px;
        left: -10px;
    }

    /* CONTACT */
    .page-contact .grey-section {
        padding: 2.5rem 3.2rem 1.4rem;
        width: 100%;
        justify-content: center;
    }
    .page-contact .grey-section img {
        display: none;
    }
    .page-contact .reseau-icon {
        margin: 0px 10px 0px 0px;
    }

    .product .product-action .btn-cart-custom .icon-btn-cart {
        /*display: none ;
		position: inherit;*/
        right: 25px;
    }
    .product .product-action .btn-cart-custom span {
        position: relative;
        /*left:inherit !important;*/
        left: -15px !important;
        text-align: center;
    }
    .btn-prdts-liste {
        height: 30px !important;
        font-size: 10px !important;
        line-height: 15px !important;
    }
    .btn-prdts-liste .icon-btn-cart {
        right: 25px !important;
        width: 21px !important;
        height: 21px !important;
    }
    .product
        .product-action
        .btn-cart-custom.btn-prdts-liste
        .icon-btn-cart
        img {
        width: 17px;
        margin-top: 4px !important;
        margin-left: 0px !important;
    }
}

@media (max-width: 1024px) {
    /* INDEX */
    .mask_group:before {
        top: 120px;
    }

    .contact-resp {
        display:;
    }

    .iframe-video {
        width: 100%;
        margin: auto;
    }
}

@media (max-width: 991px) and (min-width: 767px) {
}

@media (max-width: 991px) {
    .header-middle {
        padding: 2.6rem 1.5rem;
    }
    header .header-bottom {
        display: none;
    }

    .intro-slide3 .banner-fond {
        width: 50%;
    }
    .intro-slide3 .banner-fond:before {
        border-radius: 100px;
    }
    .intro-slide3 .banner-content {
        left: 95px;
    }
    .intro-slide3 .b-c-left h2 {
        font-size: 3.8rem;
        line-height: 38px;
    }
    .intro-slide3 .b-c-left h4 {
        font-size: 3.8rem;
        line-height: 38px;
    }

    .mask_group {
        height: 100%;
    }
    .mask_group:before {
        display: none;
    }

    /* about */
    .customer-section .section-subtitle,
    .store-section .section-subtitle {
        font-size: 14px;
    }
    .abt-sect-numbers {
    }

    .count-to {
        font-size: 4rem;
        margin-bottom: 1.2rem;
    }
    .count-title {
        font-size: 1.6rem;
    }

    .abt-sect-numbers .container p {
        margin-bottom: 0;
    }

    /* contact */
    .p-l-4 {
        padding-left: 0;
    }
    .page-contact .grey-section {
        height: 100%;
    }

    /* default */
    h3 {
        font-size: 2.6rem;
    }
    p {
        font-size: 1.2rem;
        line-height: 1.66rem;
    }
    .circle_right {
        height: 170px;
    }
    .circle_left {
        height: 170px;
    }

    /* FOOTEER */
    .logo-footer,
    .logo-footer img {
        margin: auto;
        margin-top: 1.7rem;
    }
    .newsletter-info {
        margin-bottom: 2.7rem;
    }
}

@media (max-width: 767px) {
    h3 {
        font-size: 1.6rem;
    }
    .product-thumb-img {
        height: 230px !important;
    }

    /* INDEX */
    .owl-carousel-index .owl-stage-outer {
        border-radius: 0px 80px 80px 80px;
    }
    .intro-slider.owl-carousel .owl-nav button.owl-prev {
        left: 10px;
        width: 40px;
        height: 40px;
    }
    .intro-slider.owl-carousel .owl-nav button.owl-prev:hover {
        width: 40px;
        height: 40px;
    }
    .intro-slider.owl-carousel .owl-nav button.owl-next {
        right: 10px;
        width: 40px;
        height: 40px;
    }
    .intro-slider .banner-logo img {
        max-width: 340px;
    }

    .intro-slider .banner-subtitle {
        max-width: 450px;
        margin: auto;
        font-size: 2rem;
        line-height: 20px;
        margin-bottom: 3.7rem;
        text-align: center;
    }
    .intro-slide3 .banner-fond {
        display: none;
    }
    .intro-slide3 .banner-content {
        max-width: 275px;
        margin: auto;
    }
    .intro-slide3 .b-c-left h2 {
        font-size: 2.6rem;
        line-height: 26px;
        width: auto;
    }
    .intro-slide3 .b-c-left h4 {
        font-size: 2.6rem;
        line-height: 26px;
        width: auto;
    }
    .intro-slide3 .btn-banner-left {
        padding: 23px 16px;
    }
    .intro-slide3 .btn-banner-left span {
        font-size: 16px;
        line-height: 16px;
    }
    .intro-slide3 .btn-banner-left .icon-btn-arrow {
        width: 25px;
        height: 25px;
        top: 10px;
        right: 18px;
    }
    .intro-slide3 .btn-banner-left .icon-btn-arrow.icon-fleche img {
        margin-top: 5px;
    }

    /*.mask_group{
		height:450px;
	}
	.mask_group:before{
		top:142px;
	}*/
    .mask_group .title-wrapper {
        padding-top: 33px;
        padding-bottom: 19px;
    }
    .mask_group .title-wrapper h2 {
        font-size: 24px;
        line-height: 28px;
    }

    .testimonial-title {
        font-size: 26px;
        line-height: 26px;
    }

    /* qui sommes-nous */
    .abt-sect-numbers .container {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .abt-sect-numbers .container p {
        margin-bottom: 0;
    }

    /* FOOTER */
    .footer-middle {
        text-align: center;
    }
    .footer-middle .widget:not(.widget-about) {
        margin-bottom: 1.5rem;
    }
    .footer-link {
        margin-top: 1.5rem;
    }
    .footer-middle .row > div:last-child .widget {
        margin-bottom: 0;
    }
    .footer-bottom {
        padding: 1.5rem;
    }
    .footer-bottom .footer-center,
    .footer-bottom .footer-left {
        margin-bottom: 0;
    }
    .footer .copyright {
        font-size: 1.2rem;
    }
    .btn-newsletter span {
        font-size: 14px;
        line-height: 14px;
    }

    /* about */
    .abt-txt-pos-mob {
        text-align: center;
    }
    .abt-sect-numbers {
        max-height: inherit;
    }

    /* detail */
    .alert_order i {
        padding-left: 0;
    }

    /* panier */
    .step-by-cart {
        display: grid;
    }
    .step-by-cart .title.title-step:not(:last-child):after {
        content: "";
    }

    .product-close .product-close-sure {
        left: inherit;
        right: 10px;
        transform: translate(0, -50%);
        display: inline-grid;
    }

    /* membre */
    .box-infos-member {
        margin-bottom: 20px;
    }
}

@media (max-width: 577px) {
    .product-thumb-img {
        height: 180px !important;
    }

    /* HEADER */
    .mobile-menu-toggle {
        margin-right: 15px;
    }
    .header-middle .logo {
        min-width: 145px;
        margin-right: 1.6rem;
    }
    .header-middle .logo p {
        font-size: 10px;
    }
    .header-middle .icon-box-icon {
        width: 25px;
        height: 25px;
    }
    .header-middle .icon-box-icon img {
        height: 15px;
    }
    .cart-dropdown.type2 .cart-toggle {
        padding-top: 0;
    }
    .cart-dropdown.type2 .cart-count {
        right: -10px;
        top: -5px;
    }
    .label-block.cart-toggle i {
        font-size: 2rem;
    }

    /* INDEX */
    .owl-carousel-index .owl-stage-outer {
        border-radius: 0px 70px 70px 70px;
    }
    .intro-slider .banner-logo img {
        max-width: 290px;
    }
    .intro-slider .banner-subtitle {
        max-width: 300px;
    }

    /*
	.btn-see-more{
		width:40px;
		height:40px;
	}
	.btn-see-more span{
		display: none;
	}
	.btn-see-more .icon-btn-more{
		right:12px;
		top:10px;
	}*/

    .mask_group .q-disposition {
        display: inline-block !important;
        width: 100%;
    }
    .mask_group .q-disposition ul {
        display: inline-block;
        width: 100%;
        text-align: center;
        margin: auto;
    }

    /* contact */
    .page-contact .grey-section {
        margin-bottom: 20px;
    }

    /* detail */
    .product-details .btn-cart span,
    .product-hide-details .btn-cart span {
        display: inherit;
    }
}

@media (max-width: 390px) {
    .header-middle .logo p {
        font-size: 9px;
    }

    /* INDEX */
    .owl-carousel-index .owl-stage-outer {
        border-radius: 0px 60px 60px 60px;
    }
    .intro-slider .banner-subtitle {
        max-width: 275px;
    }

    /* ABOUT */
    .page-header {
        height: 78px;
        padding: 1rem;
    }
    .page-header .page-title {
        font-size: 2.6rem;
        line-height: 2.6rem;
    }

    .product .product-action .btn-cart .icon-btn-cart {
        display: none;
    }
    .product .product-action .btn-cart span {
        left: 50% !important;
        top: 50%;
        transform: translate(-50%, -50%);
        width: max-content;
    }

    /* detail */
    .single-product .product-single img {
        top: 50%;
        right: -40px;
    }
    .single-product .title {
        font-size: 26px;
        line-height: 26px;
    }

    /* PANIER */
    #view_shopping .cart-actions .btn-goProducts {
        margin-bottom: 15px;
    }

    /* default */
    .pt-12 {
        padding-top: 3.5rem;
    }
}

@media (max-width: 360px) {
    .intro-slide3 .banner-content {
        left: 0;
    }

    .btn-prdts-liste .icon-btn-cart {
        right: 10px !important;
        width: 21px !important;
        height: 21px !important;
    }
}

@media only screen and (min-width: 360px) and (max-width: 667px) {
    .login-popup .left-img {
        display: none;
    }
    .login-popup .form-box {
        margin-left: 0;
    }
    .circle_auth_right {
        height: 170px;
        top: 110px;
    }
    .circle_auth_left {
        height: 170px;
    }
}
